# Generated by Django 2.2.16 on 2021-10-25 11:47

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('layouts', '0011_auto_20211025_1142'),
    ]

    operations = [
        migrations.RenameField(
            model_name='area',
            old_name='device_id',
            new_name='device',
        ),
    ]
